.header {
	background-color: #1e2024;
	position: relative;
	z-index: 6;
}

.header__primary {
	background-color: #1e2024;
	position: relative;
}

.header__primary-inner {
	position: relative;
	z-index: 1;
	background-color: #292c31;
}

.header__primary .header-logo {
	width: 25%;
	float: left;
}

.header__primary .header__primary-inner {
	width: 75%;
	float: left;
}

@media (min-width: 992px) {
	.header__primary-inner {
		min-height: 62px;
	}
}

.col-lg-2 {
	-ms-flex: 0 0 16.666667%;
	flex: 0 0 16.666667%;
	max-width: 16.666667%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-lg-10 {
	-ms-flex: 0 0 83.333333%;
	flex: 0 0 83.333333%;
	max-width: 83.333333%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-lg-3 {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-lg-8 {
	-ms-flex: 0 0 66.666667%;
	flex: 0 0 66.666667%;
	max-width: 66.666667%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-lg-9 {
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-lg-4 {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-lg-6 {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-lg-1 {
	-ms-flex: 0 0 8.333333%;
	flex: 0 0 8.333333%;
	max-width: 8.333333%;
	padding-right: 15px;
	padding-left: 15px;
}

.post-box {
	border-radius: 4px;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #e4e7ed;
}

.post-box-thumbnail {
	height: 270px;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.post-box-tag {
	padding: 5px 10px;
	display: inline-block;
	font-size: 11px;
	font-weight: 800;
	color: white;
	letter-spacing: .2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 15px;
	line-height: normal;
	height: auto;
	position: absolute;
	top: 15px;
	left: 15px;
}

.post-box-tag a {
	background-color: #338725;
	padding: 5px 10px;
	display: inline-block;
	font-size: 11px;
	font-weight: 800;
	color: white;
	letter-spacing: .2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 15px;
	line-height: normal;
	height: auto;
	top: 15px;
	left: 15px;
}

.post-box-cta {
	position: absolute;
	bottom: -25px;
	right: 15px;
}

.post-box-cta a {
	background-color: #338725;
}

.post-box-cta a {
	background-color: #338725;
	height: 50px;
	width: 50px;
	display: inline-block;
	border-radius: 50%;
	text-align: center;
	padding-top: 12px;
}

.post-box-cta a img {
	height: 25px;
	width: auto;
	image-rendering: -webkit-optimize-contrast;
	transition: all .5s ease;
}

.post-box-cta a:hover img, .post-box-cta a:focus img, .post-box-cta a:active img {
	transform: rotate(90deg);
}

.post-box-meta {
	padding: 10px 0 !important;
}

.post-box-date {
	margin-bottom: 10px;
	padding: 0 15px;
}

.post-box-date span {
	font-size: 11px;
	text-transform: uppercase;
	color: #b5aeae;
}

.post-box-title {
	margin-bottom: 5px !important;
	padding: 0 15px;
}

.post-box-title a {
	font-size: 24px;
	color: #4f6779 !important;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 22px;
}

.post-box-excerpt {
	padding: 0 15px;
}

.post-box-excerpt p {}

.post-box-stats {
	border-top: 1px solid #e4e7ed;
	padding: 25px 15px;
	width: 100%;
}

.post-box-stats > div {
	width: 50%;
	display: inline-block;
	float: left;
}

.post-box-author img {
	border-radius: 50%;
	vertical-align: middle;
	margin-right: 5px;
}

.post-box-author span {
	font-size: 11px;
	text-transform: uppercase;
	color: #b5aeae;
}

.post-box-author span a {
	font-size: 11px;
	text-transform: uppercase;
	color: #b5aeae;
}

.post-box-statsistics {
	text-align: right;
}

.post-box-statsistics ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.post-box-statsistics ul li {
	display: inline;
	position: relative;
	font-size: 11px;
	text-transform: uppercase;
	color: #b5aeae;
}

.post-box-statsistics ul li:before {
	content: "";
	height: 15px;
	width: 15px;
	background-size: 13px;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	left: -17px;
	top: -1px;
}

.post-box-statsistics ul li.views:before {
	background-image: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/optimized/rev-9c57aea/wp-content/uploads/2019/09/view.png");
}

.post-box-statsistics ul li.likes:before {
	background-image: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/optimized/rev-9c57aea/wp-content/uploads/2019/09/heart.png");
}

.post-box-statsistics ul li.comments:before {
	background-image: url("http://ec2-3-235-140-238.compute-1.amazonaws.com/wp-content/uploads/2019/09/comment.png");
}

header#masthead .penci-container-fluid {
	padding: 0;
}

header#masthead {
	background-color: #1e2024;
}

header#masthead .site-branding {
	width: 100%;
	padding-left: 25px;
	position: relative;
	overflow: visible;
}

header#masthead .site-branding:after {
	content: "";
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	border-top: 60px solid #1e2024;
	position: absolute;
	top: -2px;
	right: -42px;
}

.custom-header-left {
	width: 100%;
	background-color: #292c31;
	height: 100%;
}

.custom-header-left #site-navigation {
	width: 80%;
}

.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu {
	padding: 10px 0 !important;
}

.custom-header-left #site-navigation ul.mega-sub-menu {
	margin-top: 10px !important;
	box-shadow: none !important;
	border: 1px solid #e4e7ed !important;
}

.custom-header-left #site-navigation ul.mega-sub-menu li {
	border-bottom: 1px solid #e4e7ed !important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link > span.mega-indicator {
	display: inline-block;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link > span.mega-indicator:after {
	content: "";
}

.custom-header-left #site-navigation .mega-menu-wrap, .custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu, .custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li, .custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li a {
	height: 100% !important;
	position: relative;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item a.mega-menu-link:before {
	position: unset;
}

.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li a {
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	overflow: hidden;
}

.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li:hover > a, .custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li > a:hover {
	color: #338725 !important;
}

.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li > a:before {
	content: "";
	position: absolute !important;
	z-index: -1;
	left: 0;
	right: 100%;
	bottom: -10px;
	background: #338725 !important;
	height: 4px !important;
	-webkit-transition-property: right;
	transition-property: right;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li:hover > a:before, .custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li > a:hover:before {
	right: 0;
	background-color: #338725 !important;
	z-index: 9;
}

#footer__sidebars, #custom_html-7, .footer__copyright_menu {
	display: none;
}

.header-social-nav {
	display: inline-block;
	width: auto;
	float: right;
	height: 100%;
	padding-top: 23px;
}

.header-social-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header-social-nav ul li {
	display: inline;
	margin: 0 5px;
}

.header-social-nav ul li a, .header-social-nav ul li a span {
	color: #fff;
	font-size: 13px;
}

.header-social-nav ul li a {
	position: relative;
}

@media (min-width: 320px) and (max-width: 767px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-6, .col-lg-8, .col-lg-9, .col-lg-10 {
		-ms-flex: 100%;
		flex: 100%;
		max-width: 100%;
	}
	
	.post-box {
		margin-bottom: 30px;
	}
}

.sidebar-widget-box {
	background-color: #fff;
	border: 1px solid #e4e7ed;
	border-radius: 4px;
	overflow: hidden;
}

.sidear-widget-title {
	padding: 25px 15px;
	border-left: 4px solid #338725;
	border-bottom: 1px solid #e4e7ed;
}

.sidebar-widget-content ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sidebar-widget-content ul li {
	display: block;
	margin: 0;
	padding: 15px;
	border-bottom: 1px solid #e4e7ed;
}

.sidebar-widget-content ul li .col-lg-8 {
	padding-left: 0;
}

.sidebar-widget-content ul li .news-title {
	color: #31404b;
}

.sidebar-widget-content ul li .news-title:hover {
	color: #4f6779;
}

.news-box-slider {
	position: relative;
}

@media (min-width: 320px) and (max-width: 767px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-6, .col-lg-8, .col-lg-9, .col-lg-10 {
		-ms-flex: 100%;
		flex: 100%;
		max-width: 100%;
	}
	
	.post-box {
		margin-bottom: 30px;
	}
	
	.footer-secondary__inner:before, .footer-secondary__inner:active {
		display: none;
	}
}

a.news-title {
	font-size: 14px !important;
}

.review tr td {
	padding-left: 20px !important;
}

.review tr td:nth-child(3) {
	color: #999;
	font-size: 20px;
}

li#penci_custom_html-2 {
	list-style: none !important;
}

.widget:not(.penci-topbar__widget) {
	padding: 0px !important;
	list-style: none !important;
}

.footer-secondary.footer-secondary--has-decor {
	display: none !important;
}

div#undefined-sticky-wrapper {
	display: none !important;
}

.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #111;
	overflow-x: hidden;
	transition: .5s;
	z-index: 99;
}

.sidenav .closebtn {
	position: absolute;
	top: 13px;
	right: 33px;
	font-size: 36px;
	margin-left: 50px;
	color: #4ea93e;
}

@media screen and (max-height: 450px) {
	.sidenav {
		padding-top: 15px;
	}
	
	.sidenav a {
		font-size: 18px;
	}
}

header.mobile-menu {
	background-color: #111;
	display: none;
}

.mobile-logo {
	width: 79%;
	display: inline-block;
}

.mobile-nav {
	width: 20%;
	text-align: right;
	display: inline-block;
}

.mobile-nav * {
	color: #fff;
	position: relative;
	right: 15px;
	top: 15px;
}

.sidenav-logo-area {
	width: 79%;
	display: inline-block;
}

.sidenav-logo-area a {
	padding: 0;
}

.sidenav-parent-links {
	width: 30%;
	display: inline-block;
	float: left;
}

.sidenav-child-links {
	width: 69%;
	display: inline-block;
	float: left;
	background-color: #fff;
	min-height: 92vh;
	padding: 0 10px !important;
	padding-right: 25px !important;
}

.sidenav-parent-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sidenav-parent-links ul li {
	margin: 0;
	text-align: left;
	padding: 5px 5px 5px 15px;
	border-bottom: 1px solid rgba(255, 255, 255, .46);
}

.sidenav-parent-links ul li a {
	padding: 0;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}

.sidenav-child-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.sidenav-child-links ul li {
	margin: 0;
	text-align: left;
	padding: 5px 5px 5px 15px;
	border-bottom: 1px solid #4ea93e;
}

.sidenav-child-links ul li a {
	padding: 0;
	color: #111;
	font-size: 15px;
	font-weight: 400;
}

.sidenav-child-links .submenu {
	display: none;
}

.sidenav-child-links .submenu.active {
	display: block;
}

@media (min-width: 320px) and (max-width: 767px) {
	header.mobile-menu {
		display: block;
	}
	
	.news-slider-box img {
		width: 100% !important;
	}
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752FD8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752HT8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fj8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fz8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752GT8Gl-1PKw.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752FD8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752HT8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fj8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fz8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752GT8Gl-1PKw.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752FD8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752HT8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fj8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fz8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752GT8Gl-1PKw.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752FD8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752HT8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fj8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fz8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752GT8Gl-1PKw.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752FD8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752HT8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fj8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fz8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752GT8Gl-1PKw.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752FD8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752HT8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fj8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752Fz8Gl-1PK62t.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Oswald";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/oswald/v40/TK3iWkUHHAIjg752GT8Gl-1PKw.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizYRExUiTo99u79D0e0ysmIAjcQ-woy.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizYRExUiTo99u79D0e0w8mIAjcQ-woy.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizYRExUiTo99u79D0e0ycmIAjcQ-woy.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizYRExUiTo99u79D0e0x8mIAjcQ-w.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizdRExUiTo99u79D0e8fOydIhUd0TA7i2bI.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizdRExUiTo99u79D0e8fOydKxUd0TA7i2bI.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizdRExUiTo99u79D0e8fOydIRUd0TA7i2bI.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "PT Sans";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizdRExUiTo99u79D0e8fOydLxUd0TA7iw.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0-ExcOPIDUg-g.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0aExcOPIDUg-g.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0yExcOPIDUg-g.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0KExcOPIDU.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0OOtLR8a8zILig.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0OqtLR8a8zILig.woff2") format("woff2");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0OCtLR8a8zILig.woff2") format("woff2");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ankgk.nitrocdn.com/KzkynHpqclqIlekshWwifjIXNQRuRLOj/assets/static/source/rev-9c57aea/fonts.gstatic.com/s/ptsans/v12/jizfRExUiTo99u79B_mh0O6tLR8a8zI.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.page-template-bet-tenders .site-content {
	margin: 0;
}

.bet-tenders-section {
	background-color: #333b3f;
	padding: 70px 0;
}

.banner-container {
	min-height: 900px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	align-items: flex-end;
}

.banner-container img {
	height: 265px;
	width: auto;
	margin-top: -40px;
}

.banner-container h1 {
	text-align: right;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-size: 58px;
	line-height: 120%;
	letter-spacing: -2.85px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 60px;
	padding-right: 20px;
}

.w-100 {
	width: 100%;
}

.signup-section {
	padding: 70px 0;
}

.signup-section {}

.text-center {
	text-align: center;
}

.signup-section h2 {
	font-family: "Oswald", sans-serif;
	font-size: 70px;
	line-height: 78.4px;
	font-weight: 600;
	letter-spacing: -3.8px;
	color: #fff;
	text-transform: uppercase;
}

.signup-section-text {
	padding: 70px 0 0 150px;
}

.signup-section p {
	text-align: left;
	letter-spacing: 0;
	color: #fff;
	font-size: 20px;
	line-height: 26px;
	font-family: "PT Sans", sans-serif;
	margin-bottom: 15px;
}

.signup-text-content {
	padding-top: 200px;
}

.how-it-works-section {
	margin-top: -70px;
}

.bet-tenders-faqs-section {
	padding: 100px 0;
}

.bet-tenders-faqs-section h1 {
	font-size: 60px;
	line-height: 79px;
	font-weight: 600;
	letter-spacing: -2.4px;
	color: #1e2024;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	margin-bottom: 30px;
}

.bet-tenders-faqs-section a {
	background-color: #349f44;
	border-radius: 5px;
	padding: 10px 30px;
	min-width: 200px !important;
	display: inline-block;
	color: #fff;
	font-style: italic;
	font-weight: 600;
	font-size: 15px;
}

.bet-tenders-faqs-section a:hover, .bet-tenders-faqs-section a:focus, .bet-tenders-faqs-section a:active {
	color: #fff;
	text-decoration: none;
}

.join-our-vip-list-section {
	background-color: #333b3f;
}

.vip-list-text {
	display: flex;
	align-items: center;
	height: 100%;
}

.section-heading h2 {
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-size: 70px;
	line-height: 120%;
	letter-spacing: -2.85px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.section-heading p {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
	text-align: left;
	font-family: "PT Sans", sans-serif;
	letter-spacing: 0px;
	color: #fff;
}

.events-thumbnail {
	min-height: 315px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.events-meta {
	background-color: #1e2024;
	width: 100%;
	display: inline-block;
	float: left;
	padding-left: 5px;
}

.events-meta-date {
	display: inline-block;
	width: 25%;
	background-color: #349f44;
	text-align: center;
	height: 64px;
	float: left;
	padding-top: 4px;
}

.events-meta-date span {
	display: block;
	background-color: transparent;
}

.events-meta-date .date {
	text-align: center;
	font-size: 18px;
	line-height: 32px;
	font-weight: 200;
	letter-spacing: 1px;
	color: #fff;
	font-family: "Oswald", sans-serif;
}

.events-meta-date .month {
	font-size: 14px;
	line-height: 16px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 1.4px;
	color: #fff;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
}

.events-meta-content {
	display: inline-block;
	width: 75%;
	text-align: left;
	height: 64px;
	padding: 12px 0 0 15px;
}

.events-meta-content h4 {
	text-align: left;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	letter-spacing: 0;
	color: #fff;
	text-transform: uppercase;
	font-family: "PT Sans", sans-serif;
}

.events-meta-content span {
	font-family: "PT Sans", sans-serif;
	font-size: 12px;
	line-height: 100%;
	font-weight: 500;
	letter-spacing: 0;
	color: #fff;
	text-transform: capitalize;
}

.our-list-form {
	margin-top: 50px;
}

.our-list-form label {
	display: none !important;
}

.our-list-form input[type="email"] {
	display: inline !important;
	width: 100% !important;
	max-width: 100% !important;
	height: 54px !important;
	border-radius: 5px !important;
	padding-left: 15px !important;
}

.our-list-form .wpforms-field-container {
	width: 80% !important;
	display: inline-block;
}

.our-list-form .wpforms-submit-container {
	width: 20% !important;
	display: inline-block;
	position: relative !important;
	right: -15px;
}

.our-list-form .wpforms-submit-container button {
	background-color: #349f44 !important;
	border-radius: 5px !important;
	padding: 10px 30px !important;
	display: inline-block !important;
	color: #fff !important;
	font-style: italic;
	font-weight: 600;
	font-size: 15px !important;
}

@media (min-width: 320px) and (max-width: 767px) {
	.signup-text-content {
		padding-top: 100px;
	}
	
	.signup-section-text {
		padding: 50px 0 0 0;
	}
	
	.vip-list-text .section-heading {
		margin: 50px 0;
	}
	
	.vip-list-text img {
		max-width: 100%;
	}
	
	.join-our-vip-list-section {
		padding-bottom: 30px;
	}
	
	.join-our-vip-list-section .p-0 {
		padding: 0 15px !important;
	}
	
	.events-box {
		margin-bottom: 100px !important;
	}
	
	.banner-container img {
		height: auto;
		width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
	.signup-text-content {
		padding-top: 0;
	}
	
	.signup-section h2 {
		font-size: 38px;
		line-height: 130%;
		letter-spacing: -1.8px;
	}
	
	.signup-section-text {
		padding: 5px 0 0 0;
	}
	
	.bet-tenders-faqs-section h1 {
		font-size: 40px;
		line-height: 59px;
	}
	
	.section-heading h2 {
		font-size: 49px;
	}
	
	.events-box {
		margin-bottom: 100px !important;
	}
	
	.banner-container img {
		margin-top: 28px;
		height: auto;
		width: 100%;
	}
}

@media (min-width: 1024px) and (max-width: 1200px) {
	.signup-text-content {
		padding-top: 0;
	}
	
	.signup-section h2 {
		font-size: 38px;
		line-height: 130%;
		letter-spacing: -1.8px;
	}
	
	.signup-section-text {
		padding: 5px 0 0 0;
	}
	
	.bet-tenders-faqs-section h1 {
		font-size: 40px;
		line-height: 59px;
	}
	
	.section-heading h2 {
		font-size: 49px;
	}
	
	.events-thumbnail {
		min-height: 200px;
	}
	
	.events-meta-date {
		height: 55px;
		padding-top: 0px;
	}
	
	.events-meta-cont1ent {
		padding: 12px 0 0 5px;
		height: 55px;
	}
	
	.events-meta-content h4 {
		font-size: 14px;
	}
	
	.events-meta-content span {
		font-size: 11px;
	}
	
	.events-meta-content {
		height: 55px;
		padding: 8px 0 0 5px;
	}
}